<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2f80ed</color>
    <color name="colorSecondary">#2f80ed</color>

    <!-- Theming colors -->
    <color name="white">#fff</color>
    <color name="grey">#F5F5F5</color>
    <color name="grey_light">#E0E0E0</color>
    <color name="black">#000</color>
    <color name="red_light">#FEE4E2</color>
    <color name="primary">#2f80ed</color>
    <color name="red_warning">#EA3D2F</color>
    <color name="transparent">#00000000</color>
    <color name="blue_light">#E5EFFF</color>
    <color name="blue">#367BF5</color>

    <color name="text_v1">#000</color>
    <color name="text_higlight_v1">#d3d3d3</color>
    <color name="clickable_text_v1">#0642EA</color>

    <color name="input_border_unfocused">#E0E0E0</color>
    <color name="input_hint_unfocused">#616161</color>
    <color name="grey_v2">#757575</color>
    <color name="text_v2">#616161</color>

</resources>